Subject: RE: Problems with gcc - cygwin 1.1.8
From: "Harold Hunt" <[email-masked]>
To: "'George J. Wakileh'" <[email-masked]>, <[email-masked]>
Cc: "Cygx \(E-mail\)" <[email-masked]>
Date: Sun, 22 Apr 2001 16:33:53 -0400

George,

You really should be asking this on the Cygwin/XFree86 list.

Harold

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of George J. Wakileh
> Sent: Sunday, April 22, 2001 3:51 PM
> To: [email-masked]'
> Subject: RE: Problems with gcc - cygwin 1.1.8
> 
> 
> Hi Christopher,
> 
> Thanks very much for being observant and sorry for the late answer.
> 
> You're right, I had "LIBRARY_PATH" and got rid of it.  Things 
> went fine, 
> but I still have some minor problems which I can't resolve.
> 
> I could compile Xaw and got libXaw.a.  Coming to Xmu, I get
> No rule to make target `/usr/lib/X11/config/Imake.tmpl'
> but I have Imake.tmpl in /usr/lib/X11/config
> 
> I also downloaded the complete Xext as available on x.org, 
> but trying to 
> compile I get Xlibint.h, Xext.h and extutil.h are missing.  
> Where can one 
> find those?
> 
> Thanks for your kind answer.
> 
> George
> 
> -----Original Message-----
> From:	Christopher Faylor [SMTP:[email-masked]]
> Sent:	Sunday, 22 April 2001 05:55
> To:	'cygwin'
> Cc:	[email-masked]
> Subject:	Re: Problems with gcc -  cygwin 1.1.8
> 
> If you issue the 'set' command at a windows command prompt or a 'env' 
> command at the bash prompt, you may see something like 
> "LIBRARY_PATH" or 
> some other suspicious environment setting.
> 
> cgf
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple